/* #freeregist@common */

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.reg-main {background: url(../../../img/resources/bg_main.jpg) repeat #000 !important; min-height:1450px !important;}
.lay-are-pageTitle{background:no-repeat;}
.lay-are-pageTitle h1{background:none;}
/* .reg-main > */
.are-freeregist {width:652px;margin:0 auto;color:#000; background:#c98e26; border:5px solid #CCC;padding-top:50px; font-size:15px}
/* .reg-main > .are-freeregist > */
.blk-freeregist { width: 303px; height: 30px; margin: 10px auto; position: relative;}
.txt-head { display: inline-block; width: 96px; height: 20px; padding: 5px 0; text-align: right; letter-spacing: 2px;}
.txt-currency { color: #fff;}
.ipt-freeregist { width: 195px; height: 25px;background-color: #FFF; padding: 0 3px; border: 1px solid #7b7b7d; color: #000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.ipt-freeregist-code { /*width: 135px;*/}
.img-code { position: absolute; top: 3px; right: 5px;}
.blk-notice {width: 203px; margin-left: 287px; color: red; line-height: 1.5em;}
.blk-control { text-align: center; letter-spacing: 1px;}
.lnk-services { color: #f00;}
.btn-send,
.btn-reset { height: 30px; background: url(../../../img/resources/btn.jpg) repeat-x; margin-top: 15px; padding: 0 30px; border: 0; color: #fff; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px;}
.btn-send { margin-right: 20px;}
.btn-send:hover,
.btn-reset:hover { color: #ff0;}
.ol-notice { padding-left: 24px; text-align: left; color: #fff; line-height: 2em;width:420px;margin:0 auto;padding:30px 0px;}

/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
